@charset "UTF-8";

@font-face {
  font-family: "workstaricons";
  src:url("fonts/workstaricons.eot");
  src:url("fonts/workstaricons.eot?#iefix") format("embedded-opentype"),
    url("fonts/workstaricons.woff") format("woff"),
    url("fonts/workstaricons.ttf") format("truetype"),
    url("fonts/workstaricons.svg#workstaricons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "workstaricons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "workstaricons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-account-email:before {
  content: "\61";
}
.icon-add:before {
  content: "\62";
}
.icon-add-circle:before {
  content: "\63";
}
.icon-add-circle-filled:before {
  content: "\64";
}
.icon-add-people:before {
  content: "\65";
}
.icon-add-to-conversation:before {
  content: "\66";
}
.icon-adobe-flash:before {
  content: "\67";
}
.icon-airplane:before {
  content: "\68";
}
.icon-anonymous:before {
  content: "\69";
}
.icon-apps:before {
  content: "\6a";
}
.icon-archive:before {
  content: "\6b";
}
.icon-arrow-back:before {
  content: "\6c";
}
.icon-arrow-down:before {
  content: "\6d";
}
.icon-arrow-down-b:before {
  content: "\6e";
}
.icon-arrow-down-filled:before {
  content: "\6f";
}
.icon-arrow-down-medium:before {
  content: "\70";
}
.icon-arrow-forward:before {
  content: "\71";
}
.icon-arrow-left-b:before {
  content: "\72";
}
.icon-arrow-right-b:before {
  content: "\73";
}
.icon-arrow-up:before {
  content: "\74";
}
.icon-arrow-up-b:before {
  content: "\75";
}
.icon-arrow-up-medium:before {
  content: "\76";
}
.icon-article:before {
  content: "\77";
}
.icon-attachments:before {
  content: "\78";
}
.icon-badge01:before {
  content: "\79";
}
.icon-badge02:before {
  content: "\7a";
}
.icon-badge03:before {
  content: "\41";
}
.icon-badge04:before {
  content: "\42";
}
.icon-badge05:before {
  content: "\43";
}
.icon-badge06:before {
  content: "\44";
}
.icon-badge07:before {
  content: "\45";
}
.icon-badge08:before {
  content: "\46";
}
.icon-badge09:before {
  content: "\47";
}
.icon-barcode:before {
  content: "\48";
}
.icon-big-feedback-checked:before {
  content: "\49";
}
.icon-bungalow:before {
  content: "\4a";
}
.icon-calendar:before {
  content: "\4b";
}
.icon-camera:before {
  content: "\4c";
}
.icon-campaign:before {
  content: "\4d";
}
.icon-category:before {
  content: "\4e";
}
.icon-certificate:before {
  content: "\4f";
}
.icon-character-speak-object:before {
  content: "\50";
}
.icon-checkbox:before {
  content: "\51";
}
.icon-checked:before {
  content: "\52";
}
.icon-checked-circle:before {
  content: "\53";
}
.icon-checklist:before {
  content: "\54";
}
.icon-chrome:before {
  content: "\55";
}
.icon-circle-collapse:before {
  content: "\56";
}
.icon-clean-search:before {
  content: "\57";
}
.icon-collections:before {
  content: "\58";
}
.icon-comments:before {
  content: "\59";
}
.icon-compressed-view:before {
  content: "\5a";
}
.icon-content-group:before {
  content: "\30";
}
.icon-controller:before {
  content: "\31";
}
.icon-conversation:before {
  content: "\32";
}
.icon-dashboard:before {
  content: "\33";
}
.icon-delete:before {
  content: "\34";
}
.icon-delete-square:before {
  content: "\35";
}
.icon-details:before {
  content: "\36";
}
.icon-document:before {
  content: "\37";
}
.icon-download:before {
  content: "\38";
}
.icon-download-cloud:before {
  content: "\39";
}
.icon-download-cloud-alert:before {
  content: "\21";
}
.icon-downloaded:before {
  content: "\22";
}
.icon-edit:before {
  content: "\23";
}
.icon-embed:before {
  content: "\24";
}
.icon-empty-filter:before {
  content: "\25";
}
.icon-error:before {
  content: "\26";
}
.icon-expand:before {
  content: "\27";
}
.icon-external-link:before {
  content: "\28";
}
.icon-facebook:before {
  content: "\29";
}
.icon-favourite:before {
  content: "\2a";
}
.icon-favourite-filled:before {
  content: "\2b";
}
.icon-feed01:before {
  content: "\2c";
}
.icon-file-size:before {
  content: "\2d";
}
.icon-filter:before {
  content: "\2e";
}
.icon-firefox:before {
  content: "\2f";
}
.icon-folder:before {
  content: "\3a";
}
.icon-google-plus:before {
  content: "\3b";
}
.icon-grid-view:before {
  content: "\3c";
}
.icon-group:before {
  content: "\3d";
}
.icon-handshake:before {
  content: "\3e";
}
.icon-header-arrow-back:before {
  content: "\3f";
}
.icon-help:before {
  content: "\40";
}
.icon-home:before {
  content: "\5b";
}
.icon-inbox:before {
  content: "\5d";
}
.icon-info:before {
  content: "\5e";
}
.icon-ipad:before {
  content: "\5f";
}
.icon-language:before {
  content: "\60";
}
.icon-learner-speak-choice-object:before {
  content: "\7b";
}
.icon-learner-speak-object:before {
  content: "\7c";
}
.icon-link:before {
  content: "\7d";
}
.icon-linkedin:before {
  content: "\7e";
}
.icon-list-view:before {
  content: "\5c";
}
.icon-location:before {
  content: "\e000";
}
.icon-location02:before {
  content: "\e001";
}
.icon-lock:before {
  content: "\e002";
}
.icon-mail:before {
  content: "\e003";
}
.icon-maintenance:before {
  content: "\e004";
}
.icon-manager:before {
  content: "\e005";
}
.icon-manager-menu:before {
  content: "\e006";
}
.icon-mastery-program:before {
  content: "\e007";
}
.icon-menu:before {
  content: "\e008";
}
.icon-menu-close:before {
  content: "\e009";
}
.icon-menu-offline:before {
  content: "\e00a";
}
.icon-message:before {
  content: "\e00b";
}
.icon-minus:before {
  content: "\e00c";
}
.icon-mobile:before {
  content: "\e00d";
}
.icon-module:before {
  content: "\e00e";
}
.icon-monitor:before {
  content: "\e00f";
}
.icon-more:before {
  content: "\e010";
}
.icon-more2:before {
  content: "\e011";
}
.icon-more-info:before {
  content: "\e012";
}
.icon-move-down:before {
  content: "\e013";
}
.icon-move-up:before {
  content: "\e014";
}
.icon-mp4:before {
  content: "\e015";
}
.icon-multiplechoice:before {
  content: "\e016";
}
.icon-new:before {
  content: "\e017";
}
.icon-news:before {
  content: "\e018";
}
.icon-node:before {
  content: "\e019";
}
.icon-not-mobile-friendly:before {
  content: "\e01a";
}
.icon-notice:before {
  content: "\e01b";
}
.icon-offline:before {
  content: "\e01c";
}
.icon-offline2:before {
  content: "\e01d";
}
.icon-one:before {
  content: "\e01e";
}
.icon-password-invisible:before {
  content: "\e01f";
}
.icon-password-visible:before {
  content: "\e020";
}
.icon-people:before {
  content: "\e021";
}
.icon-permission:before {
  content: "\e022";
}
.icon-phone:before {
  content: "\e023";
}
.icon-pin:before {
  content: "\e024";
}
.icon-play:before {
  content: "\e025";
}
.icon-plus:before {
  content: "\e026";
}
.icon-preview:before {
  content: "\e027";
}
.icon-print:before {
  content: "\e028";
}
.icon-qr-code:before {
  content: "\e029";
}
.icon-rank-arrow:before {
  content: "\e02a";
}
.icon-recommend-action:before {
  content: "\e02b";
}
.icon-recommended:before {
  content: "\e02c";
}
.icon-recommended2:before {
  content: "\e02d";
}
.icon-remove-from-device:before {
  content: "\e02e";
}
.icon-reorder:before {
  content: "\e02f";
}
.icon-reports:before {
  content: "\e030";
}
.icon-required:before {
  content: "\e031";
}
.icon-resource-library-all:before {
  content: "\e032";
}
.icon-safari:before {
  content: "\e033";
}
.icon-save:before {
  content: "\e034";
}
.icon-search:before {
  content: "\e035";
}
.icon-seelist:before {
  content: "\e036";
}
.icon-select-many-object:before {
  content: "\e037";
}
.icon-select-one-object:before {
  content: "\e038";
}
.icon-select-video-object:before {
  content: "\e039";
}
.icon-sent:before {
  content: "\e03a";
}
.icon-sent-notice:before {
  content: "\e03b";
}
.icon-share:before {
  content: "\e03c";
}
.icon-shift-swap:before {
  content: "\e03d";
}
.icon-simulation:before {
  content: "\e03e";
}
.icon-single-line-text-box:before {
  content: "\e03f";
}
.icon-singlechoice:before {
  content: "\e040";
}
.icon-sm-icon:before {
  content: "\e041";
}
.icon-smartphone:before {
  content: "\e042";
}
.icon-star:before {
  content: "\e043";
}
.icon-star-filled:before {
  content: "\e044";
}
.icon-submission-task:before {
  content: "\e045";
}
.icon-synchronize:before {
  content: "\e046";
}
.icon-tag:before {
  content: "\e047";
}
.icon-text-box:before {
  content: "\e048";
}
.icon-text-object:before {
  content: "\e049";
}
.icon-tools:before {
  content: "\e04a";
}
.icon-trash:before {
  content: "\e04b";
}
.icon-trending:before {
  content: "\e04c";
}
.icon-unarchive:before {
  content: "\e04d";
}
.icon-unpin:before {
  content: "\e04e";
}
.icon-upload:before {
  content: "\e04f";
}
.icon-user:before {
  content: "\e050";
}
.icon-videos:before {
  content: "\e051";
}
.icon-vimeo:before {
  content: "\e052";
}
.icon-visible:before {
  content: "\e053";
}
.icon-windows-live:before {
  content: "\e054";
}
.icon-youtube:before {
  content: "\e055";
}
